Skip to main content
POST
/
crm
/
objects
/
{objectName}
/
fields
/
{fieldName}
/
enum
/
reorder
Reorder enum values
curl --request POST \
  --url https://www.dench.com/api/v1/crm/objects/{objectName}/fields/{fieldName}/enum/reorder \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "orderedValues": []
}
'
{
  "error": {
    "message": "<string>",
    "type": "<string>",
    "code": "<string>",
    "details": "<unknown>"
  }
}

Authorizations

Authorization
string
header
required

Workspace-scoped Dench API key from workspace settings. This is the same key used by DENCH_API_KEY in sandboxes.

Path Parameters

objectName
string
required
fieldName
string
required

Body

application/json
orderedValues
string[]
required

Exact permutation of existing options.

Response

Successful response